*{
    padding: 0px;
    margin: 0px;
    box-sizing:  border-box;
}
body{
    max-width: 1440px;
    background-color: crimson;
}
header{
    height: 80px;
    
}
header > h1{
    font-family: sans-serif;
    background-color: darkgreen;
    text-align:center;
}
nav{
    background-color: crimson;

}
nav > section > ul{
    display: flex;
    flex-direction: column;
    list-style-type: none;
    gap: 10px;
    align-items: center;
}
nav > section > ul> li> a{
    display: block;
    width: 20ch;
    text-align: center;
    background-color: black;
    padding: 10px 0px;
}
main{
    background-color: black;
}
main > p{
    background-color: blue;
}
main > p > abbr{
    background-color: cyan;
    color:cornsilk;
    font-size: 3rem;
}